pmormm {makecdfenv} | R Documentation

## PM or MM

### Description

Determing if intensities on an array from the cdffile are PM, MM, or neither.

### Usage

      pmormm(cdf)

### Arguments

`cdf` | A `Cdf` object

### Details

The intensities on a chip fall in three categories: perfect match (PM), mismatch (MM) or unknown (No information about them is contained in the CDF file, yet they were found informative (details to come)). PM are coded as TRUE, MM as FALSE and unknown as NA.

### Value

A matrix (see section 'details').

### Author(s)

L. Gautier <laurent@cbs.dtu.dk>

[Package makecdfenv version 1.14.0 Index]